
QGIS Application - Bug report #13411

Translation of functions help lost

2015-09-23 11:45 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21460

Description

In 2.8.3, the help for the expression functions is translated, at least in Italian, In 2.10.1, the translation is lost.

History

#1 - 2015-09-26 11:56 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

See https://lists.osgeo.org/pipermail/qgis-tr/2015-September/000669.html

#2 - 2015-09-26 11:56 AM - Jürgen Fischer

- Affected QGIS version changed from 2.10.1 to master
